mixer.app_1.8.0-5+b2_amd64.deb


Advertisement

Description

mixer.app - Another mixer application designed for WindowMaker

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename mixer.app_1.8.0-5+b2_amd64.deb
Package name mixer.app
Package version 1.8.0
Package release 5+b2
Package architecture amd64
Package type deb
Category gnustep implemented-in::c++ interface::graphical interface::x11 role::program scope::utility sound::mixer suite::gnustep uitoolkit::xlib works-with::audio x11::applet x11::application
Homepage -
License -
Maintainer Andreas Metzler <ametzler@debian.org>
Download size 20.69 KB
Installed size 75.00 KB

Alternatives

Package Version Architecture Repository
mixer.app_1.8.0-5+b2_i386.deb 1.8.0 i386 Debian Main
mixer.app - - -

Requires

Name Value
libc6 >= 2.4
libstdc++6 >= 5
libx11-6 -
libxext6 -
libxpm4 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mixer.app_1.8.0-5+b2_amd64.deb
Source Package mixer.app

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mixer.app deb package:
    # sudo apt-get install mixer.app

Files

Path
/usr/bin/Mixer.app
/usr/share/doc/mixer.app/README
/usr/share/doc/mixer.app/changelog.Debian.amd64.gz
/usr/share/doc/mixer.app/changelog.Debian.gz
/usr/share/doc/mixer.app/changelog.gz
/usr/share/doc/mixer.app/copyright
/usr/share/man/man1/Mixer.app.1.gz
/usr/share/menu/mixer.app

Changelog

2012-03-11 - Andreas Metzler <ametzler@debian.org>
mixer.app (1.8.0-5) unstable; urgency=low
* Sync control with override: sound/optional -> gnustep/optional.
* Convert to 3.0 (quilt).
* Switch to dh, compat level (v9).
* Add -Wl,--as-needed to LDFLAGS.
2007-07-22 - Andreas Metzler <ametzler@debian.org>
mixer.app (1.8.0-4) unstable; urgency=low
* revert unnecessary change for non-bug #420978
* Update menu file for menu 2.1.35 by switching from Apps/Sound to
Applications/Sound.
2007-04-27 - Andreas Metzler <ametzler@debian.org>
mixer.app (1.8.0-3) unstable; urgency=low
* Fix FTBFS with gcc 4.3. (Thanks, Martin Michlmayr) Closes: #420978
* Drop /usr/X11R6/{include,lib} from compiler/linker commandline.
* Standards-version 3.7.2.2.
* Use debhelper v5 mode.
2006-01-09 - Andreas Metzler <ametzler@debian.org>
mixer.app (1.8.0-2) unstable; urgency=low
* Do not build-depend on xlibs-dev anymore. (Closes: #347011)
* Fix menu-entry to point to existing file.
* Fill debian/copyright with useful content.
* Bump standards-version to 3.6.2. (no changes required)
2003-05-04 - Andreas Metzler <ametzler@debian.org>
mixer.app (1.8.0-1) unstable; urgency=low
* New maintainer (Closes: #182929)
* Incorprate changes from NMUs into package if still necessary
(Closes: #92670), and acknowlegde the other one, which are fixed by using
the new upstream instead (Closes: #105174,#110452).
* New upstream version (Closes: #100184)
* Update debian/copyright.
* Doesn't use imake anymore, move from /usr/X11R6 to /usr.
* Use debhelper v4 mode.
* Upgrade standards-version.
* write and ship manpage.
2001-09-20 - Jeff Licquia <jlicquia@progeny.com>
mixer.app (1.5.0-2.2) unstable; urgency=low
* NMU.
* Changed ComplexProgramTarget to ComplexProgramTargetNoMan in
the Imakefile to reenable building from source.  Closes: #110452.
* Added header files to Xpm.cc so exit() and strlen() get
declared.  Closes: #105174.
2001-06-27 - Adrian Bunk <bunk@fs.tum.de>
mixer.app (1.5.0-2.1) unstable; urgency=low
* NMU
* Updated the build dependencies. (closes: #92670)
2000-06-03 - Adam Klein <aklein@debian.org>
mixer.app (1.5.0-2) unstable; urgency=low
* Changed CXXFLAGS to "-Wall -O2" (closes: #65031)
2000-05-28 - Adam Klein <aklein@debian.org>
mixer.app (1.5.0-1) unstable; urgency=low
* New maintainer
* New upstream release
* Removed redundant README.debian
2000-01-23 - Marcelo E. Magallon <mmagallo@debian.org>
mixer.app (1.4.0-3) frozen unstable; urgency=low
* debian/control: fixed typo, it's xlib6g-dev (RC bug) (Closes:
bug#55535, bug#54448)
* debian/mixer.app.menu: another typo, it's Mixer.app, not mixer.app
(Closes: bug#53973)

See Also

Package Description
mixxx-data_2.2.0~dfsg-1_all.deb Digital Disc Jockey Interface -- data files
mixxx_2.2.0~dfsg-1_amd64.deb Digital Disc Jockey Interface
mjpegtools-gtk_2.1.0+debian-5_amd64.deb MJPEG capture/editing/replay and MPEG encoding toolset (GTK+ frontend)
mjpegtools_2.1.0+debian-5_amd64.deb MJPEG capture/editing/replay and MPEG encoding toolset
mk-configure_0.29.1-3_all.deb lightweight replacement for GNU autotools
mkalias_1.0.10-2_all.deb Bash alias management to facilitate alias creation
mkbootimg_8.1.0+r23-5_all.deb Creates Android boot images
mkchromecast-alsa_0.3.8.1-1_all.deb ALSA dependencies to cast with mkchromecast
mkchromecast-gstreamer_0.3.8.1-1_all.deb GStreamer dependencies to cast with mkchromecast
mkchromecast-pulseaudio_0.3.8.1-1_all.deb Pulseaudio dependencies to cast with mkchromecast
mkchromecast_0.3.8.1-1_all.deb Cast your Linux audio or video to your Google Cast devices
mkcue_1-6_amd64.deb Generates a CUE sheet from a CD
mkdocs-bootstrap_0.2.0+dfsg-0.1_all.deb bootstrap themes for MkDocs
mkdocs-bootswatch_0.4.0-3_all.deb bootswatch themes for MkDocs
mkdocs-doc_1.0.4+dfsg-1_all.deb Static site generator (documentation)
Advertisement
Advertisement